/******************************

サイト共通スタイル（モバイル）

******************************/
#header{
	height: auto;
}
#header img.logo{
	height: 50px;
}
#header #breadlist{
	display: block;
	font-size: 85%;
	padding: 10px;
	box-sizing: border-box;
}
#index #main .list li{
	width: 90%;
	float: none;
	margin: 15px auto;
	border-bottom: 1px solid #888;
}

#index #main .list li img{
	width: 20%;
	float: left;
	margin-bottom: 10px;
}
#index #main .list li p{
	width: 79%;
	float: right;
	font-size: 120%;
}
#index #main .list li:nth-child(3n){
	margin-right: auto;
}
#index #main .list li:last-child{
	border-bottom: none;
}

.news{
	margin-bottom: 20px;
}
